### Function

# GExiv2 log_get_default_handler

#### Declaration [src]

    GExiv2LogHandler
    gexiv2_log_get_default_handler (
      void
    )

#### Description [src]

Get the default `GExiv2LogHandler`, which uses Exiv2’s built-in handler. Exiv2 will send the message to stderr.

This function is not directly available to language bindings.

#### Return value

Type: `GExiv2LogHandler`

The default log handler.